Compile PHP 5.29 with Apache 2.0.63, MySQL 5.14, AIX 5.3

PHP programming forum. Ask questions or help people concerning PHP code. Don't understand a function? Need help implementing a class? Don't understand a class? Here is where to ask. Remember to do your homework!

Moderator: General Moderators

Post Reply
060488
Forum Newbie
Posts: 1
Joined: Thu Jul 23, 2009 8:29 am

Compile PHP 5.29 with Apache 2.0.63, MySQL 5.14, AIX 5.3

Post by 060488 »

Does anybody have a quick and precise document on how to compile PHP 5.29 with open source Apache 2.0.63, Mysql 5.14, and AIX 5.3? I can't get it to compile. Thanks in advance!!
Post Reply